## typo3-prereq 1.0.1bit1

=== debian/changelog ===
typo3-prereq (1.0.1bit1) unstable; urgency=medium

  * added php-soap
  * removed php7.0-opcache as an alternative to php-apcu

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Fri, 12 Oct 2018 15:09:29 +0200

typo3-prereq (1.0.0bit1) unstable; urgency=medium

  * Initial release.

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Fri, 31 Aug 2018 15:51:55 +0200
