## typo3-prereq 1.0.3bit1

=== debian/changelog ===
typo3-prereq (1.0.3bit1) unstable; urgency=medium

  * Added php-fpm instead of libapache2-mod-php, but leave it as an alterenative.
  * Switch to debhelper compat v13.
  * Using debhelper-compat B-D.
  * Update copyright file.

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Mon, 29 Apr 2024 10:58:03 +0200

typo3-prereq (1.0.2bit1) unstable; urgency=medium

  * Removed php-mcrypt from Recommends, it is no longer available.

 -- Daniel Betschart <daniel.betschart@betschart-it.ch>  Mon, 18 Jul 2022 09:41:10 +0200
