=== debian/control ===
Source: typo3-prereq
Priority: optional
Section: web
Maintainer: Daniel Betschart <daniel.betschart@betschart-it.ch>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 3.9.7
Homepage: http://www.typo3.org/

Package: typo3-prereq
Depends: ${misc:Depends}, apache2, php-fpm | libapache2-mod-php, php-xml, php-zip, php-mysql, php-gd, php-json, php-intl, php-soap, php-apcu | php-apcu-bc, php-mbstring, php-bcmath, graphicsmagick | imagemagick (>=8:6.7.7.10-5), default-mysql-server
Recommends: postfix | mail-transport-agent, php-curl
Architecture: all
Description: Prerequisites for Typo3
 TYPO3 is a free Open Source content management system for enterprise purposes
 on the web and in intranets. It offers full flexibility and extendability while
 featuring an accomplished set of ready-made interfaces, functions and modules.
 .
 This package contains no configuration files nor the typo3 core, instead it
 depends of all of the packages needed by typo3.
